.t-1_posts-all-not
{
	width: 100%;
    padding: 85px 0 100px 0;
    color: #333;
    font-size: 18px;
    text-align: center;
}

.t-1_posts-all
{
	width: 100%;
    max-width: 800px;
    margin: auto;
    padding: 0 10px 55px 10px;
}
.t-1_posts-all-column-1
{
    padding: 15px 0;
}
.t-1_posts-all-column-2
{
    background: #fff;
    padding: 30px;
    border: solid 2px #ddd;
    border-radius: 12px;
}

.t-1_posts-all-column-2 h2 a
{
    color: #111;
    font-size: 34px;
	font-family: 'Roboto_Medium', sans-serif;
	font-weight: 500;
}
.t-1_posts-all-column-2 p
{
    color: #333;
    font-size: 22px;
    padding: 20px 0 0 0;
}
.t-1_posts-all-photo
{
    margin: auto;
    padding: 20px 0 0 0;
}
.t-1_posts-all-photo a
{
    display: block;
    width: 100%;
    height: 0;
}

.t-1_posts-all-navigation
{
	padding: 0 0 70px 0;
}